import React from 'react';
export default function KeyboardDoubleArrowUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m282-204.65-55.57-56.13L480-514.35l253.57 253.57L678-204.65 480-403.22zm0-266-55.57-55.57L480-780.35l253.57 254.13L678-470.65 480-669.22z" })));
}
